.pengumuman .bt-cs .bt-inner .bt-title{
  color:#000;
  font-size: 18px;
}

.pengumuman .bt-cs .bt-inner {
    margin: 0;
    position: relative;
    padding: 20px 20px 30px;
    background: #fff;
    margin: 10px;
    border-radius: 2px;
    min-height: 440px;
    box-shadow: #3b7b7b 0px 1px 5px;
}

.pengumuman p.readmore{
  bottom: 20px;
  position: absolute;
  right: 30px;
}

.info .bt-cs .bt-inner .bt-title{
  color:#000;
  font-size: 18px;
}

.info .bt-introtext{
  margin-top : 20px;
}

.info .bt-cs .bt-inner {
    margin: 0;
    position: relative;
    padding: 30px 20px 30px;
    background: #fff;
    margin: 10px;
    border-radius: 2px;
    min-height: 300px;
    box-shadow: #ccc 0px 1px 5px;
}

.info p.readmore{
  bottom: 20px;
  position: absolute;
  right: 30px;
}

#sppb-addon-1596782635171 h2.sppb-addon-title,
#sppb-addon-1596787739752 h2.sppb-addon-title{
  text-transform: uppercase;
  font-size: 1.8rem;
  letter-spacing: 2px;
  font-weight: 600;
  margin-bottom: 20px;
}

#sppb-addon-1596782635171.clearfix::after,
#sppb-addon-1596787739752.clearfix::after{
  border: 2px solid rgba(82, 72, 156, 0.5);
  width: 120px;
  margin: 0 auto;
}

.bt_handles_num li a{
  background-image: none !important;
  background-color: #ccc;
  width: 20px;
  height: 20px;
  /*border-radius: 20px;*/
  margin-left: 3px;
  line-height: 20px;
  font-weight: bold;
}

.bt_handles li a{
  background-image: none !important;
  background-color: #ccc;
  width: 16px;
  height: 16px;
  border-radius: 20px;
  margin-left: 3px;
}

.bt_handles li.current a,
.bt_handles_num li.current a{
  background-color: rgba(82, 72, 156, 1);
  color:#fff !important;

}

.bt_handles li.current a:hover{
  background-color: rgba(82, 72, 156, 0.5);
}
